{% extends 'base.html.twig' %}

{% block title %}EcoIT - Nos formateurs{% endblock %}

{% block body %}
<section id="hero" class="d-flex align-items-center">
	<div class="container">
		<div class="row">
			<div class="col-lg-6 d-flex flex-column justify-content-center pt-4 pt-lg-0 order-2 order-lg-1" data-aos="fade-up" data-aos-delay="200">
				<h1>L'équipe</h1>
				<h2>Développez vos connaissances grâce à nos cours en ligne 100% a votre rythme</h2>
				<div class="d-flex justify-content-center justify-content-lg-start">
					<a href="#about" class="btn-get-started scrollto">Commencer !</a>
					<a href="https://www.youtube.com" class="glightbox btn-watch-video"><i class="fas fa-play-circle"></i><span>Présentation</span></a>
				</div>
			</div>
			<div class="col-lg-6 order-1 order-lg-2 hero-img" data-aos="zoom-in" data-aos-delay="200">
				<img src="{{ asset('/images/why-us.png') }}" class="img-fluid animated" alt="">
			</div>
		</div>
	</div>
</section>
<section id="team" class="team-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="site-heading text-center">
                    <h2>Notre <span>équipe</span></h2>
                    <h4>Découvrez et contactez toute notre équipe</h4>
                </div>
            </div>
        </div>
        <div class="row team-items">
            {% for teacher in teachers %}
                <div class="col-md-4 single-item">
                    <div class="item">
                        <div class="thumb">
                            <img class="img-fluid" src="{{ asset('/images/team/team-1.jpg') }}" alt="Thumb">
                            <div class="overlay">
                                <h4>{{ teacher.firstname }} {{ teacher.lastname }}</h4>
                                <p>
                                    {{ teacher.roles[0] }}
                                </p>
                                <div class="social">
                                    <ul>
                                        <li class="twitter">
                                            <a href="https://twitter.com/{{ teacher.twitter }}"><i class="fab fa-twitter"></i></a>
                                        </li>
                                        <li class="instagram">
                                            <a href="https://instagram.com/{{ teacher.instagram }}"><i class="fab fa-instagram"></i></a>
                                        </li>
                                        <li class="vimeo">
                                            <a href="https://linkedin.com/in/{{ teacher.linkedin }}"><i class="fab fa-linkedin"></i></a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="info">
                            <span class="message">
                                <a href="mailto:{{ teacher.email }}}"><i class="fas fa-envelope-open"></i></a>
                            </span>
                            <a href="{{ path('app_profile', {'id': teacher.id}) }}" class="link-none">
                                <h4>{{ teacher.firstname }}</h4>
                                <span>{{ teacher.title }}</span>
                            </a>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
        <div class="d-flex justify-content-center mt-md-2">
            {% do teachers.setPageRange(2) %}
            {{ knp_pagination_render(teachers, 'base/pagination.html.twig') }}
        </div>
    </div>
</section>
{% endblock %}
